@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Microsoft YaHei"; overflow-x:hidden; background:none;color: #252525;}
img{ border:0;}
.clear{ clear:both;}
.cen1200{width:1200px; margin:0 auto; overflow:hidden;}

.banner{background: url(../images/banner.jpg) no-repeat center;width: 100%;height: 656px;margin: 0 auto;overflow: hidden;}
.p1{font-size: 50px;font-weight: bold;color: #b6904f;text-align: center;margin-top: 80px;}
.p2{font-size: 28px;color: #000;text-align: center;margin-top: 15px;}
.a1{line-height: 52px;border-radius: 52px;display: inline-block;background: #b6904f;margin: 48px auto 80px auto;font-size: 26px;color: #f4f4f4;padding: 0 40px;}
.a1:hover{color: #f4f4f4;}
.p3{font-size: 20px;color: #161616;line-height: 36px;margin: 54px auto 0 auto;}
#tabs li{width: 25%;box-sizing: border-box;line-height: 72px;font-size: 26px;color: #161616;background: #ece7dd;text-align: center;float: left;margin-top: 56px;border-left: 1px solid #fff;cursor: pointer;}
#tabs li:nth-child(1){border: 0;color: #fcf9f5;background: #b6904f;}
#tab_conbox li{width: 1200px;height: 553px;margin: 0 auto 112px auto;}
#tab_conbox li:nth-child(1){background: url(../images/qh_01.jpg) no-repeat center;}
#tab_conbox li:nth-child(2){background: url(../images/qh_02.jpg) no-repeat center;}
#tab_conbox li:nth-child(3){background: url(../images/qh_03.jpg) no-repeat center;}
#tab_conbox li:nth-child(4){background: url(../images/qh_04.jpg) no-repeat center;}
.bx1{width: 620px;margin-left: 522px;}
.p4{font-size: 40px;color: #b6904f;margin-top: 50px;display: inline-block;}
.p5{font-size: 20px;color: #161616;line-height: 36px;margin-top: 8px;}
.a2{width: 299px;line-height: 57px;border-radius: 57px;display: block;float: left;background: #b6904f;font-size: 26px;color: #fff;text-align: center;margin: 255px 11px 0 0;}
.a2:hover{color: #fff;}
.p6{width: 295px;height: 57px;line-height: 57px;box-sizing: border-box;float: left;border: 1px solid #e5d8c2;background: #f6f6f6;font-size: 20px;color: #161616;text-align: center;margin: 0 15px 15px 0;}
.p6 span{color: #b6904f;}
.ul1 li{width: 220px;height: 643px;float: left;margin: 50px 0 0 25px;box-sizing: border-box;font-size: 20px;line-height: 30px;color: #161616;padding: 402px 15px 0 15px;}
.ul1 li:nth-child(1){background: url(../images/img_03.jpg) no-repeat center;margin-left: 0;}
.ul1 li:nth-child(2){background: url(../images/img_04.jpg) no-repeat center;}
.ul1 li:nth-child(3){background: url(../images/img_05.jpg) no-repeat center;}
.ul1 li:nth-child(4){background: url(../images/img_06.jpg) no-repeat center;}
.ul1 li:nth-child(5){background: url(../images/img_07.jpg) no-repeat center;}
.bx2{background: url(../images/img_08.jpg) no-repeat center;width: 100%;height: 626px;margin: 53px auto 58px auto;overflow: hidden;}
.bx3{width: 588px;float: left;}
.bx4{width: 454px;float: right;margin-right: 79px;}
.input{width: 454px;line-height: 70px;height: 70px;background: #f0e9dc;border-radius: 10px;box-sizing: border-box;font-size: 20px;color: #252525;display: block;outline: none;padding-left: 25px;border: none;margin: 18px auto 0 auto;}
.bt{width: 454px;line-height: 54px;border-radius: 54px;background: #b6904f;text-align: center;font-size: 24px;font-weight: bold;color: #fff;border: 0;margin: 32px auto 0 auto;display: block;outline: none;}
.bx5{width: 1200px;height: 499px;background: url(../images/img_09.jpg) no-repeat center;margin: 40px auto 80px auto;}
.bx5 p{font-size: 20px;color: #161616;line-height: 36px;display: inline-block;margin: 20px 0 0 534px;}
.bx6{width: 100%;height: 1128px;background: url(../images/img_13.jpg) no-repeat center;margin: 36px auto 100px auto;overflow: hidden;}
.ul2 li{width: 1144px;margin: 20px auto 0 auto;border-top: 1px dashed #b6904f;padding: 20px 5px 0 5px;box-sizing: border-box;}
.ul2 li:nth-child(1){border: 0;}
.p7{font-size: 20px;color: #b6904f;}
.p8{font-size: 20px;color: #1a1a1a;line-height: 36px;}
.p8 a{color: #b6904f;}
.p8 a:hover{color: #b6904f;}

#bg {width: 100%; height: 100%; background-color: #000; position:fixed; top: 0; left: 0; z-index: 4; opacity: 0.3; filter: alpha(opacity=30);display:none;} 
#loading{ width:37px; height:37px; position:fixed; margin:-20px 0 0 -20px; z-index:10; top:50%; left:50%; display:none;}
#loading img{width:100%; vertical-align:top; float:left;}